CVE-2000-0258

2000-04-12T00:00:00
ID CVE-2000-0258
Type cve
Reporter NVD
Modified 2018-10-30T12:25:10

Description

IIS 4.0 and 5.0 allows remote attackers to cause a denial of service by sending many URLs with a large number of escaped characters, aka the "Myriad Escaped Characters" Vulnerability.